@import url("festival_san_sebastian_2013_cab.css");
@import url("jurado.css");
	html {	background: url("/css/rtve.noticias/rtve.noticias.cultura/san.sebastian.2013/i/2013_BG.jpg") no-repeat scroll center 130px #000;}
.secmod{}
.sec-especial,.sec-cultura{    padding-bottom: 2em;}
.sec-especial .title,.sec-cultura .title{background: black;padding-top: 0.1em;padding-bottom: 0.1em;}
.sec-cultura .title {background: black;padding-top: 0.3em;padding-bottom: 0.3em;}
.sec-especial .title h3,.sec-cultura .title h3{padding: 0;margin: 0;border-top: none;margin-bottom: -0.3em;}
.sec-especial .title h3 a,.sec-cultura .title h3 a {color: white;font-size: 180%;}
.sec-cultura .title h3 a {font-size: 110%;}

.catalog .nav.botonera {display: none;}
.sec-especial .sec_content .mark .mark,.sec-cultura .sec_content .mark .mark{padding: 1.2em;}
.sec-cultura .title h3 a {color: rgb(136, 34, 153);}
.catalog {background: #000;padding: 0;}
.catalog ul + .botonera {display: none;}
.panel h3 .tit{height: 3.86em;}

.sec-cultura .sec_content .news a{display: block;width: 100%;background: black;color: white;}
.sec-cultura .sec_content .news h2 + .imgT {margin-top: 0;}
.sec-cultura .sec_content .news h2 a:hover{border:none;}
.sec-cultura .sec_content .news .M a span,.sec-cultura .sec_content .news h2.M span {font-family: RtvefontB;padding-left: 1em;}
.BlogsRTVE h3 a {display: none;}
.BlogsRTVE h3{border-top: none;}

.news h4.M span {font-weight: bold;display: block;background: black;color: white;padding-left: 1em;font-size: 150%;}

.sec_oficial .container .mark{padding:0;}
.sec_oficial .container .mark .news{font-family: rtvefontR;}
.sec_oficial .container .mark .news .S a span,.sec_oficial .container .mark .news h2.S span {}
.sec_oficial .container .mark .news .chapeaux{padding-bottom: 2em;padding-left: 1em;}
.sec_oficial .container .mark .news .S a{border:none;}
.sec-economia{padding-right: 0;padding-left: 0;}
.sec-economia .sec_content{box-shadow: none;}
.sec-siguenos-las-redes .title h3 a{font-size: 230%;}

.sec-festival-dia-dia .sec_content,.sec-videos .sec_content{}
.sec-festival-dia-dia .title{margin-bottom: 1em;margin-top: 3em;}
.sec-festival-dia-dia .sec_content{box-shadow: 1px 1px 1px #000;}
.sec-cultura .sec_content{box-shadow: none;}
.sec-videos{box-shadow: 1px 1px 1px #000;margin-bottom: 1em;}
.sec-videos .sec_content .mark{padding-left: 0;padding-right: 0;}
.sec- .news{box-shadow: 1px 1px 1px #000;}
.pfnoticia body{background: none;}

.sec-palmares .news h2 span{display: block;width: 100%;background: black;position: relative;top: -3em;color: white;padding: 1em 0px;box-sizing: border-box;font-family: RTVEfontR;text-align: center;}
.sec-palmares .news h4 span{height: 3.5em;padding: 0.5em;line-height: 1.5em;font-family: RTVEfontB;font-size: 180%;}
.sec-palmares .lt{border-top: 0;}